export enum InsuranceFuncCode {
  VOLATILITY = 'HCM-ISR-01-010',
  INSURANCE_STATUS = 'HCM-ISR-01-011',
  INSURANCE_RATE = 'HCM-ISR-01-012',
  REGION_CAP = 'HCM-ISR-01-013',
  TREATMENT_PLACE = 'HCM-ISR-01-014',
  COMMON = 'HCM-ISR-01-020',
  FILTER_CRITERIA = 'HCM-ISR-01-030',
  STATUS_SETTING = 'HCM-ISR-01-040',
  PARTICIPATION_INFORMATION = 'HCM-ISR-01-060',
  RELATIVE_INFORMATION = 'HCM-ISR-01-070',
}
